Accepted fltk1.1 1.1.7-1ubuntu1 (source)

Matthias Klose doko at ubuntu.com
Thu Feb 16 03:05:10 GMT 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 16 Feb 2006 03:47:43 +0100
Source: fltk1.1
Binary: libfltk1.1-dbg fltk1.1-doc libfltk1.1-dev libfltk1.1 fluid
Architecture: source
Version: 1.1.7-1ubuntu1
Distribution: dapper
Urgency: low
Maintainer: Aaron M. Ucko <ucko at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 fltk1.1-doc - Fast Light Toolkit documentation
 fluid      - Fast Light (Toolkit) User Interface Designer
 libfltk1.1 - Fast Light Toolkit shared libraries
 libfltk1.1-dbg - Fast Light Toolkit shared libraries (debugging symbols)
 libfltk1.1-dev - Fast Light Toolkit development files
Closes: 341747 342965 343550
Changes: 
 fltk1.1 (1.1.7-1ubuntu1) dapper; urgency=low
 .
   * Synchronize with Debian unstable.
 .
 fltk1.1 (1.1.7-1) unstable; urgency=low
 .
   * New upstream release; among many other things:
     - Fixes nonsensical sentence in documentation.  (Closes: #341747.)
     - Documents new foreground()/background() paradigm.  (Closes: #343550.)
   * Enable (newly added) Xinerama support and add an appropriate build
     dependency.
   * Build with the default GCC version on all architectures, as g++-4.0 no
     longer suffers from bug #336463 as of revision 4.0.2-4.  (Closes: #342965.)
   * Generally resynch and tidy up debian/rules.
   * Rework installation slightly, and install fluid's new .desktop files.
   * Update version info in pregenerated FLTKConfig.cmake, and stop shipping
     a redundant copy of FLTKUse.cmake now that it's materialized upstream.
   * Extend fluid's internationalization to the two new fluid-generated
     modules (print_panel and template_panel) and attempt (rather
     conservatively, as I know extremely little Spanish) to bring its
     Spanish translation up to date.  Further assistance, and for that
     matter a Spanish Debconf translation, would be appreciated.
   * Resynch with upstream SVN as of Jan. 31, which just adds some belated
     bugfixes.
   * Make fltk-config(.in) list indirect dependencies only for
     --ldstaticflags (vs. --ldflags), and accordingly downgrade most of
     libfltk1.1-dev's dependencies to suggestions.
Files: 
 c6aa4788cc822133dc1cbef97af1bc24 854 libs optional fltk1.1_1.1.7-1ubuntu1.dsc
 ec48c96fae058956e6e5c9c1cda6157d 2517351 libs optional fltk1.1_1.1.7.orig.tar.gz
 c7f745e5b777978b9112b09a8819e9d7 48738 libs optional fltk1.1_1.1.7-1ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD8+qjStlRaw+TLJwRAgmeAJ4vP41f/4hjOlcoYF+mMekhj4iA7gCgtBZ3
0qsGZ2AR8PiwW6kFrSsEypQ=
=JkmW
-----END PGP SIGNATURE-----


Accepted:
 OK: fltk1.1_1.1.7-1ubuntu1.dsc
     -> Component: main Section: libs
 OK: fltk1.1_1.1.7.orig.tar.gz
 OK: fltk1.1_1.1.7-1ubuntu1.diff.gz



More information about the dapper-changes mailing list